		
		.fashion_banner{
			margin-bottom: 20px;
		}
		.column_8 {
				width: 66.66%!important;
		}
		
		.column_4 {
			width: 33.33%!important;
		}
	
		.parent_fashion {
			margin-bottom: 16px;
			width: 100%;
		}
		.col {
			display: inline-block;
			vertical-align: top;
			width: 100%;
			float: left;
		}
		.fashion_card:last-child {
			margin-bottom: 0;
		}
		
		.fashion_card {
			margin-bottom: 16px;
			border-radius: 2px;
			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .08);
			overflow: hidden;
		}
		.fashio_link {
			display: block;
			line-height: 0;
		}
		
		a, img {
			text-decoration: none;
			color: inherit;
			border: none;
			outline: none;
		}
		.fashion_imagediv {
			overflow: hidden;
			position: relative;
		}
		.fashion_imagediv .img_effect.fashion_imgclass {
			opacity: 1;
			margin: auto;
		}
		.fashion_imagediv.image_css .fashion_imgclass {
			width: 100%;
		}
		.fashion_imagediv .fashion_imgclass {
			position: absolute;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			max-width: 100%;
			max-height: 100%;
			transition: opacity 0.5s linear;
		}
		
		.fashion_imagediv.image_css .fashion_imgclass {
			width: 100%;
		}
		.left_padding {
			padding-left: 16px;
		}

	.fashion_card:last-child {
		margin-bottom: 0;
	}

	.fashion_banner .main_fashion {
		float: none;
		overflow: hidden;
	}

	.fashion_banner .fashion_div {
		margin-bottom: 54px;
	}

	.fashion_banner .inner_fashion {
		margin: 0 auto;
		width: 100%;
		overflow: hidden;
	}

	.fashion_banner ._3mqF5S {
		width: 232px;
		float: left;
		margin: 0 16px 0 0;
	}